## org.w3c.tools.resources
Class InvalidResourceException

    java.lang.Object
      |
      +--java.lang.Throwable
            |
            +--java.lang.Exception
                  |
                  +--org.w3c.tools.resources.InvalidResourceException

public class InvalidResourceException
extends java.lang.Exception

The resource is no more a valide resource.

See Also:
  Serialized Form

Constructor Summary
`InvalidResourceException(java.lang.String id, java.lang.String msg)`
`InvalidResourceException(java.lang.String parent, java.lang.String child, java.lang.String msg)`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getLocalizedMessage, getMessage, printStackTrace, printStackTrace, printStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### InvalidResourceException

    public InvalidResourceException(java.lang.String id,
                                    java.lang.String msg)

### InvalidResourceException

    public InvalidResourceException(java.lang.String parent,
                                    java.lang.String child,
                                    java.lang.String msg)